.version._4x4 /* version checker */
{
	color: #0000F2;
	background-color: #282C5D;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1000px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.95);
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	-khtml-border-radius: 7px;
	border-radius: 7px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -59px;
	padding-top: 38px;
}

#pmenuu4315
{
	width: 0.01px;
	margin-left: 22px;
}

#menuu4315
{
	z-index: 17;
	width: 687px;
	margin-right: -10000px;
	margin-top: 61px;
	left: 234px;
}

#u4323
{
	width: 137px;
	min-height: 30px;
	margin-right: -10000px;
}

#u4324
{
	width: 136px;
	padding-bottom: 6px;
}

#u4324:hover
{
	width: 136px;
	min-height: 0px;
	margin: 0px;
}

#u4324:active
{
	width: 136px;
	min-height: 0px;
	margin: 0px;
}

#u4327-4
{
	width: 132px;
	min-height: 20px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
}

#u4324:hover #u4327-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u4324:active #u4327-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u4337
{
	width: 137px;
	min-height: 30px;
	margin-right: -10000px;
	left: 137px;
}

#u4338
{
	width: 136px;
	padding-bottom: 6px;
}

#u4324.MuseMenuActive,#u4338:hover
{
	width: 136px;
	min-height: 0px;
	margin: 0px;
}

#u4338:active
{
	width: 136px;
	min-height: 0px;
	margin: 0px;
}

#u4340-4
{
	width: 132px;
	min-height: 20px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
}

#u4324.MuseMenuActive #u4327-4,#u4338:hover #u4340-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u4338:active #u4340-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u4342
{
	width: 236px;
	top: 30px;
}

#u4343
{
	width: 211px;
	padding-left: 25px;
}

#u10658
{
	width: 211px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u10658:hover
{
	margin: 0px -10000px 0px 0px;
}

#u10659-4
{
	width: 207px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
}

#u10658:hover #u10659-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u12751
{
	width: 211px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u10658.MuseMenuActive,#u12751:hover
{
	margin: 0px -10000px 0px 0px;
}

#u12752-4
{
	width: 207px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
}

#u10658.MuseMenuActive #u10659-4,#u12751:hover #u12752-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u13212
{
	width: 211px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u12751.MuseMenuActive,#u13212:hover
{
	margin: 0px -10000px 0px 0px;
}

#u13215-4
{
	width: 207px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
}

#u12751.MuseMenuActive #u12752-4,#u13212:hover #u13215-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u13745
{
	width: 211px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u13212.MuseMenuActive,#u13745:hover
{
	margin: 0px -10000px 0px 0px;
}

#u13748-4
{
	width: 207px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
}

#u13212.MuseMenuActive #u13215-4,#u13745:hover #u13748-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u14613
{
	width: 211px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u13745.MuseMenuActive,#u14613:hover
{
	margin: 0px -10000px 0px 0px;
}

#u14614-4
{
	width: 207px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
}

#u13745.MuseMenuActive #u13748-4,#u14613:hover #u14614-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u15089
{
	width: 211px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u14613.MuseMenuActive,#u15089:hover
{
	margin: 0px -10000px 0px 0px;
}

#u15091-4
{
	width: 207px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
}

#u14613.MuseMenuActive #u14614-4,#u15089:hover #u15091-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u15125
{
	width: 211px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u15089.MuseMenuActive,#u15125:hover
{
	margin: 0px -10000px 0px 0px;
}

#u15128-4
{
	width: 207px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
}

#u15089.MuseMenuActive #u15091-4,#u15125:hover #u15128-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u15998
{
	width: 211px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u15125.MuseMenuActive,#u15998:hover
{
	margin: 0px -10000px 0px 0px;
}

#u16001-4
{
	width: 207px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
}

#u15125.MuseMenuActive #u15128-4,#u15998:hover #u16001-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u10655,#u12750,#u13209,#u13744,#u14612,#u15086,#u15122,#u15995,#u16563
{
	width: 211px;
}

#u16564
{
	width: 211px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u15998.MuseMenuActive,#u16564:hover
{
	margin: 0px -10000px 0px 0px;
}

#u16564.MuseMenuActive
{
	margin: 0px -10000px 0px 0px;
}

#u16567-4
{
	width: 207px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
}

#u15998.MuseMenuActive #u16001-4,#u16564:hover #u16567-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u4316
{
	width: 137px;
	min-height: 30px;
	margin-right: -10000px;
	left: 274px;
}

#u4317
{
	width: 136px;
	padding-bottom: 6px;
}

#u4338.MuseMenuActive,#u4317:hover
{
	width: 136px;
	min-height: 0px;
	margin: 0px;
}

#u4317:active
{
	width: 136px;
	min-height: 0px;
	margin: 0px;
}

#u4317.MuseMenuActive
{
	width: 136px;
	min-height: 0px;
	margin: 0px;
}

#u4319-4
{
	width: 132px;
	min-height: 20px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
}

#u4338.MuseMenuActive #u4340-4,#u4317:hover #u4319-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u4317:active #u4319-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u4321
{
	width: 120px;
	top: 30px;
}

#u11982
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u11982:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u11983-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u16564.MuseMenuActive #u16567-4,#u11982:hover #u11983-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u11048
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u11982.MuseMenuActive,#u11048:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u11050-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u11982.MuseMenuActive #u11983-4,#u11048:hover #u11050-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u11961
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u11048.MuseMenuActive,#u11961:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u11962-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u11048.MuseMenuActive #u11050-4,#u11961:hover #u11962-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u12150
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u11961.MuseMenuActive,#u12150:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u12151-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u11961.MuseMenuActive #u11962-4,#u12150:hover #u12151-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u12900
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u12150.MuseMenuActive,#u12900:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u12903-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u12150.MuseMenuActive #u12151-4,#u12900:hover #u12903-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u13240
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u12900.MuseMenuActive,#u13240:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u13241-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u12900.MuseMenuActive #u12903-4,#u13240:hover #u13241-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u13995
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u13240.MuseMenuActive,#u13995:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u13997-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u13240.MuseMenuActive #u13241-4,#u13995:hover #u13997-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u14327
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u13995.MuseMenuActive,#u14327:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u14329-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u13995.MuseMenuActive #u13997-4,#u14327:hover #u14329-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u14715
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u14327.MuseMenuActive,#u14715:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u14718-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u14327.MuseMenuActive #u14329-4,#u14715:hover #u14718-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u4322,#u11979,#u11047,#u11951,#u12149,#u12899,#u13239,#u13992,#u14326,#u14712,#u15179
{
	width: 120px;
}

#u15180
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u14715.MuseMenuActive,#u15180:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u15180.MuseMenuActive
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u15183-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u14715.MuseMenuActive #u14718-4,#u15180:hover #u15183-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u15180.MuseMenuActive #u15183-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u4330
{
	width: 138px;
	min-height: 30px;
	margin-right: -10000px;
	left: 411px;
}

#u4331
{
	width: 137px;
	padding-bottom: 6px;
}

#u4331:hover
{
	width: 137px;
	min-height: 0px;
	margin: 0px;
}

#u4331:active
{
	width: 137px;
	min-height: 0px;
	margin: 0px;
}

#u4331.MuseMenuActive
{
	width: 137px;
	min-height: 0px;
	margin: 0px;
}

#u4332-4
{
	width: 133px;
	min-height: 20px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
}

#u4317.MuseMenuActive #u4319-4,#u4331:hover #u4332-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u4331:active #u4332-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u4372
{
	width: 138px;
	min-height: 30px;
	margin-right: -10000px;
	left: 549px;
}

#u4375
{
	width: 138px;
	padding-bottom: 6px;
}

#u4375:hover
{
	margin: 0px;
}

#u4375:active
{
	margin: 0px;
}

#u4375.MuseMenuActive
{
	margin: 0px;
}

#u4377-4
{
	width: 134px;
	min-height: 20px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
}

#u4331.MuseMenuActive #u4332-4,#u4375:hover #u4377-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u4375:active #u4377-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u4375.MuseMenuActive #u4377-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u4373
{
	width: 123px;
	top: 30px;
}

#u4374
{
	width: 121px;
}

#u4374:hover
{
	width: 121px;
	min-height: 0px;
	margin: 0px;
}

#u8713
{
	width: 119px;
	padding-bottom: 9px;
	margin-right: -10000px;
}

#u8713:hover
{
	width: 119px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8920
{
	width: 119px;
	padding-bottom: 9px;
	margin-right: -10000px;
}

#u8713.MuseMenuActive,#u8920:hover
{
	width: 119px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8978
{
	width: 119px;
	padding-bottom: 9px;
	margin-right: -10000px;
}

#u8920.MuseMenuActive,#u8978:hover
{
	width: 119px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u10175
{
	width: 119px;
	padding-bottom: 9px;
	margin-right: -10000px;
}

#u8978.MuseMenuActive,#u10175:hover
{
	width: 119px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8712,#u8917,#u8977,#u10174,#u11146
{
	width: 121px;
}

#u11147
{
	width: 119px;
	padding-bottom: 9px;
	margin-right: -10000px;
}

#u10175.MuseMenuActive,#u11147:hover
{
	width: 119px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u11147.MuseMenuActive
{
	width: 119px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8715-4,#u8921-4,#u8981-4,#u10178-4,#u11150-4
{
	margin-right: -10000px;
	top: 4px;
	left: 2px;
}

#u5646
{
	z-index: 198;
	width: 257px;
	height: 113px;
	margin-right: -10000px;
}

#u14593-3
{
	z-index: 240;
	width: 916px;
	min-height: 557px;
	margin-left: 22px;
	margin-top: 33px;
	position: relative;
	background: #FFFFFF url("../images/unnamed.jpg") no-repeat center center;
	background-size: contain;
}

.drop-shadow
{
	border-style: none;
	-pie-box-shadow: 3px 3px 4px #7F7F7F;
	-moz-box-shadow: 3px 3px 4px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 3px 3px 4px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 3px 3px 4px rgba(0, 0, 0, 0.5);
	border-color: #000000;
	background-color: #FFFFFF;
}

#pu13753-15
{
	width: 0.01px;
	margin-left: 22px;
	margin-top: 29px;
}

#u13753-15
{
	z-index: 210;
	width: 517px;
	min-height: 357px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u13753,#u13753-7,#u13753-8,#u13753-9
{
	font-size: 14px;
	text-align: justify;
	color: #000000;
	font-weight: bold;
}

#pu13752-11
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 623px;
}

#u13752-11
{
	z-index: 199;
	width: 277px;
	min-height: 136px;
	background-color: transparent;
	margin-left: 15px;
	position: relative;
}

#u13752-2,#u13752-4
{
	color: #000000;
	font-weight: bold;
}

#u13753-4,#u13753-5,#u13753-6,#u13752-6
{
	text-align: justify;
}

#u13752-9
{
	color: #1892BF;
}

#u13754-15
{
	z-index: 225;
	width: 292px;
	min-height: 35px;
	background-color: transparent;
	margin-top: 67px;
	position: relative;
}

#u13754-2
{
	color: #FF0000;
}

#pu4149-4
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 15px;
}

#u4149-4
{
	z-index: 2;
	width: 576px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 44px;
	left: 100px;
}

#u4150
{
	z-index: 6;
	padding-bottom: 9px;
}

#u4150_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u4229-9
{
	z-index: 7;
	width: 624px;
	min-height: 44px;
	margin-right: -10000px;
	margin-top: 27px;
	left: 258px;
}

#u4150-bw
{
	z-index: 6;
	margin-top: 14px;
	height: 70px;
}

#u4230,#u4230-bw
{
	z-index: 16;
	height: 39px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 58px;
}

